﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{90B9C157-674F-4006-89E9-B5910096F374}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Ajinomoto.Intranet.SP</RootNamespace>
    <AssemblyName>Ajinomoto.Intranet.SP</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{BB1F664B-9266-4fd6-B973-E1E44974B511};{14822709-B5A1-4724-98CA-57A101D1B079};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <SandboxedSolution>False</SandboxedSolution>
    <ActiveDeploymentConfiguration>Default</ActiveDeploymentConfiguration>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <UseVSHostingProcess>false</UseVSHostingProcess>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <UseVSHostingProcess>false</UseVSHostingProcess>
  </PropertyGroup>
  <PropertyGroup>
    <SignAssembly>true</SignAssembly>
  </PropertyGroup>
  <PropertyGroup>
    <AssemblyOriginatorKeyFile>key.snk</AssemblyOriginatorKeyFile>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.SharePoint.Linq, Version=14.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c, processorArchitecture=MSIL" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data.OracleClient" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Workflow.Activities" />
    <Reference Include="System.Workflow.ComponentModel" />
    <Reference Include="System.Workflow.Runtime" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="Microsoft.SharePoint" />
    <Reference Include="Microsoft.SharePoint.Security" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AniversariantesWebPart\AniversariantesWebPart.cs" />
    <Compile Include="AniversariantesWebPart\AniversariantesWebPartUserControl.ascx.cs">
      <DependentUpon>AniversariantesWebPartUserControl.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="AniversariantesWebPart\AniversariantesWebPartUserControl.ascx.designer.cs">
      <DependentUpon>AniversariantesWebPartUserControl.ascx.cs</DependentUpon>
    </Compile>
    <Compile Include="Business\Aniversariantes\Aniversariante.cs" />
    <Compile Include="Business\Aniversariantes\ConfiguracaoLista.cs" />
    <Compile Include="Business\Aniversariantes\GestorAniversariantesSP.cs" />
    <Compile Include="Business\Aniversariantes\ViewAniversariantes.cs" />
    <Compile Include="Business\Configuracao.cs" />
    <Compile Include="Business\Logger.cs" />
    <Compile Include="Business\Sincronismo\SincronismoAniversariantesJob.cs" />
    <Compile Include="Features\IntranetAjinomotoFeature\IntranetAjinomotoFeature.EventReceiver.cs">
      <DependentUpon>IntranetAjinomotoFeature.feature</DependentUpon>
    </Compile>
    <Compile Include="Features\JobRegisterFeature\JobRegisterFeature.EventReceiver.cs">
      <DependentUpon>JobRegisterFeature.feature</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="AniversariantesWebPart\AniversariantesWebPart.webpart" />
    <None Include="AniversariantesWebPart\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{9bcefc78-5514-4fe5-8b99-0876219963e9}</SharePointProjectItemId>
    </None>
    <None Include="Features\IntranetAjinomotoFeature\IntranetAjinomotoFeature.feature">
      <FeatureId>{776dc830-dc38-4f2b-9597-c0f608cf71e5}</FeatureId>
    </None>
    <None Include="Features\JobRegisterFeature\JobRegisterFeature.feature">
      <FeatureId>{a68229fa-fcba-4972-833a-049da72c243b}</FeatureId>
    </None>
    <None Include="key.snk" />
    <None Include="Package\Package.package">
      <PackageId>{0fe9a04d-002e-4770-a9e7-98f1a85920f0}</PackageId>
    </None>
    <None Include="Package\Package.Template.xml">
      <DependentUpon>Package.package</DependentUpon>
    </None>
    <None Include="XSL\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{8d5bf737-f8f9-4164-904c-0be32a253d99}</SharePointProjectItemId>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Content Include="AniversariantesWebPart\AniversariantesWebPartUserControl.ascx">
      <SubType>ASPXCodeBehind</SubType>
    </Content>
    <Content Include="AniversariantesWebPart\Elements.xml" />
    <Content Include="Features\IntranetAjinomotoFeature\IntranetAjinomotoFeature.Template.xml">
      <DependentUpon>IntranetAjinomotoFeature.feature</DependentUpon>
    </Content>
    <Content Include="Features\JobRegisterFeature\JobRegisterFeature.Template.xml">
      <DependentUpon>JobRegisterFeature.feature</DependentUpon>
    </Content>
    <Content Include="XSL\view_aniversariantes.xsl" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\SharePointTools\Microsoft.VisualStudio.SharePoint.targets" />
</Project>